Create an ApplicationCopy Pagepost https://www.freeclimb.com/apiserver/Accounts/{accountId}/ApplicationsCreate a new Application within the specified account.Path ParamsaccountIdstringrequiredID of the account that created this application.Body ParamsaliasstringDescription of the new application (maximum 64 characters).voiceUrlstringURL that FreeClimb should request when an inbound call arrives on a phone number assigned to this application. Used only for inbound calls. Note: A PerCL response is expected to control the inbound call.voiceFallbackUrlstringURL that FreeClimb will request if it times out waiting for a response from the voiceUrl. Used for inbound calls only. Note: A PerCL response is expected to control the inbound call.callConnectUrlstringURL that FreeClimb will request when an outbound call request is complete. Used for outbound calls only. Note: A PerCL response is expected if the outbound call is connected (status=InProgress) to control the call.statusCallbackUrlstringURL that FreeClimb will request to pass call status (such as call ended) to the application. Note: This is a notification only; any PerCL returned will be ignored.smsUrlstringURL that FreeClimb will request when a phone number assigned to this application receives an incoming SMS message. Used for inbound SMS only. Note: Any PerCL returned will be ignored.smsFallbackUrlstringURL that FreeClimb will request if it times out waiting for a response from the smsUrl. Used for inbound SMS only. Note: Any PerCL returned will be ignored.Responses 201201 400400Updated about 1 year ago